当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Firefox安装插件出错!
帖子发表于 : 2008-03-29 12:56 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
不管我装扩展插件还是主题,都报错,所有都报错!!!
看图~


附件:
Screenshot-Error.png
Screenshot-Error.png [ 17.05 KiB | 被浏览 254 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-29 12:58 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
说详细一点,比如说 fx的版本,插件的类型/版本,具体出错消息等


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-29 12:59 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
dbzhang800 写道:
说详细一点,比如说 fx的版本,插件的类型/版本,具体出错消息等

出错消息图片上有


页首
 用户资料  
 
4 楼 
 文章标题 : 我的版本好像挺低的,2.0的
帖子发表于 : 2008-03-29 13:00 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.13)
Gecko/20080325 Ubuntu/8.04 (hardy) Firefox/2.0.0.13


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-03-29 13:08 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
可能是版本太低了,我去装个3.0的


页首
 用户资料  
 
6 楼 
 文章标题 : 还真是阿。谢谢
帖子发表于 : 2008-03-29 13:21 
头像

注册: 2008-03-13 23:37
帖子: 950
送出感谢: 0 次
接收感谢: 1
是版本过低了。
以前觉得3.0的不稳定,就删了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Yahoo [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译